.cartao-visa { display: table; width: 100%; margin: 0; background-color: #fff; }
.cartao-visa .div { display: table; width: 100%; }
.cartao-visa .div.bg-1 { background: url(../img/cartao-visa-00-pattern.jpg) repeat-x center; }
.cartao-visa .div.bg-2 { background-color: #fff; }
.cartao-visa .div.bg-3 { background-color: #f9f9f9; }
.cartao-visa .div.bg-4 { background-color: #f1f1f1; }
.cartao-visa .div .div-1 { position: relative; width: 970px; height: 469px; margin: 0 auto; background: url(../img/cartao-visa-01.jpg) no-repeat center; }
.cartao-visa .div .div-1 .video { position: absolute; top: 57px; right: 10px; }
.cartao-visa .div .div-1 .texto { position: absolute; top: 162px; left: 22px; width: 425px; }
.cartao-visa .div .div-1 .texto p { margin-bottom: 15px; font: 300 12px/1.18em arial, sans-serif; color: #fff; text-align: justify; }
.cartao-visa .div .div-2 { width: 970px; height: 198px; margin: 0 auto; background: url(../img/cartao-visa-02.jpg) no-repeat center; text-indent: -9999px; }
.cartao-visa .div .div-3 { width: 970px; height: 417px; margin: 0 auto; background: url(../img/cartao-visa-03.jpg) no-repeat center; text-indent: -9999px; }
.cartao-visa .div .div-4 { width: 970px; height: 418px; margin: 0 auto; background: url(../img/cartao-visa-04.jpg) no-repeat center; text-indent: -9999px; }
.cartao-visa .last { margin: 0; }